local fn = _gn(0xF154B8D1775B2DEC)
--- BLOCK_DEATH_JINGLE
-- @param blocked Sets if the death jingle can play when a player dies or not
function Global.BlockDeathJingle(blocked)
	return fn(blocked)
end
